<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ce7239ee9ccf486ebd76b96c9b010e2a">
  <dict>
    <!--2020-05-21 21:11:48.000-->
    <string key="hide_sepcial_apn_form_list">rakuten.lcs</string>
    <!--2020-05-21 20:18:34.000-->
    <bool key="hw_not_show_impu">true</bool>
  </dict>
</config>
